.start-btn {
  padding: 10px;
  width: 120px;
  height: 40px;
  color: #fff;
  background-color: #4CAF50;
  border: 1px solid #4CAF50;
  border-radius: 3px;
  font-size: 14px;
}

.start-btn:hover {
  color: #fff;
  background-color: #3d8b40;
  border: 1px solid #3d8b40;
  text-decoration: none;
}

.next-btn {
  margin-left: 20px !important;
  padding: 10px;
  width: 120px;
  color: #fff;
  background-color: #03A9F4;
  border: 1px solid #03A9F4;
  border-radius: 3px;
}

.next-btn:hover {
  color: #fff;
  background-color: #0288D1;
  border: 1px solid #0288D1;
  text-decoration: none;
}

.btn-primary {
  background: #03A9F4;
  border: 1px solid #03A9F4;
}

.btn-primary:hover {
  background: #0288D1;
  border: 1px solid #0288D1;
  box-shadow: unset;
}

.prev-btn {
  padding: 10px;
  width: 120px;
  color: #fff;
  background-color: #78909C;
  border: 1px solid #78909C;
  border-radius: 3px;
}

.prev-btn:hover {
  color: #fff;
  background-color: #546E7A;
  border: 1px solid #546E7A;
  box-shadow: 0 0 0 1px #546E7A !important;
  text-decoration: none;
}

.nav-btn {
  width: 110px;
  height: 45px;
  font-size: 14px;
}

.btn-img-selected {
  height: 205px;
  box-shadow: 0 0 2px 2px #03A9F4 !important;
}

.btn-img-selected:hover {
  box-shadow: 0 0 2px 2px #0288D1 !important;
}

.btn-img {
  height: 205px;
  width: 300px;
  box-shadow: 0 0 3px 1px #CFD8DC !important;
}

.btn-img:hover {
  box-shadow: 0 0 3px 1px #0288D1 !important;
}

.btn-img:active, .btn-img:focus {
  box-shadow: 0 0 3px 3px #0288D1 !important;
}

.btn:focus, .btn:hover {
  box-shadow: 0 0 0 1px #0288D1;
}

.btn {
  text-transform: capitalize;
  letter-spacing: 0.2px;
  font-size: 14px;
  margin: 0;
  padding: 10px;
  outline: none !important;
  box-shadow: unset;
}

.btn-primary:focus {
  background-color: #0288D1;
  border-color: #0288D1;
}

.link-btn {
  border: none;
  width: auto;
  height: auto;
  text-decoration: underline;
  color: #03A9F4;
  background: #fff;
  padding: 0;
  text-transform: lowercase;
  font-size: 14px;
  letter-spacing: 0.5px;
}

.link-btn:hover, .link-btn:active, .link-btn:focus, .link-btn:focus-visible, .link-btn:focus-within {
  color: #0288D1;
  background: #fff;
  border: none;
  box-shadow: unset;
}

.btn-row {
  justify-content: center;
  margin-top: 30px;
}

.btn-col {
  text-align: center;
}

.btn-files {
  width: 120px;
}

.btn-files-container {
  margin-top: 15px;
  text-align: right;
}